# Copyright © Cloud Linux GmbH & Cloud Linux Software, Inc 2010-2018 All Rights Reserved
#
# Licensed under CLOUD LINUX LICENSE AGREEMENT
# https://cloudlinux.com/docs/LICENCE.TXT
from __future__ import absolute_import

import sys
from clcommon.lib.cledition import lve_supported_or_exit
from lvestats.lib.cloudlinux_statsnotifier import main


@lve_supported_or_exit
def statsnotifier_main():
    """
    utility main entrypoint
    """
    exitcode = main(args_=sys.argv[1:])
    sys.exit(exitcode)


if __name__ == '__main__':
    statsnotifier_main()
