#!/bin/bash
# Copyright © Cloud Linux GmbH & Cloud Linux Software, Inc 2010-2022 All Rights Reserved
#
# Licensed under CLOUD LINUX LICENSE AGREEMENT
# http://cloudlinux.com/docs/LICENSE.TXT

# Note: Also called from Debian scriptlets

# We shouldn't restart service `lvestats` because it's masked on CL Solo
# also it is no reason to do that when
# kmodlve is not loaded (service will fail anyway)
if [ -f /proc/lve/list ]; then
    /sbin/service lvestats restart
fi

exit 0
